<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>会員登録</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <h1>Fashion EC</h1><br>
      <h2>会員登録</h2>

      <form>
        <div class="mb-3"> 
          <label for="exampleInputPassword1" class="form-label">loginID</label>
          <input type="text" class="form-control" id="exampleInputPassword1">
        </div>
        <div class="mb-3">
          <label for="exampleInputEmail1" class="form-label">Email address</label>
          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
        </div>
        <div class="mb-3">
          <label for="exampleInputPassword1" class="form-label">Password</label>
          <input type="password" class="form-control" id="exampleInputPassword1">
        </div>
        <div class="mb-3">
          <label for="exampleInputPassword1" class="form-label">Password-Confirmation</label>
          <input type="password" class="form-control" id="exampleInputPassword1">
        </div>
        
        <br><button type="submit" class="btn btn-primary">Sign Up</button>
      </form>
      
      <br><a href="index.html">戻る</a>
    </div>
  </body>
</html>
